#1 03.10.2018 18:11:58

cheeesy
Mitglied

[Wiki] Paket 'kde-l10n-de' existiert nicht

In der Anleitung für Einsteiger bei https://wiki.archlinux.de/title/Anleitu … 29_Desktop wird das Programm kde-l10n-de benutzt, welches laut pacman nicht mehr existiert.

Offline

#2 03.10.2018 19:06:13

Haller
Mitglied

Re: [Wiki] Paket 'kde-l10n-de' existiert nicht

kde-l10n-de war glaub ich für kde4 noch da.
Das wird nicht mehr benötigt. Die Übersetzungen sind direkt bei den Paketen (wie dolphin, okular, etc.) dabei.

Das deutsche Wiki ist nicht immer aktuell / empfehlenswert...

Beitrag geändert von Haller (03.10.2018 19:07:03)

Offline

#3 04.10.2018 15:37:37

stefanhusmann
Moderator

Re: [Wiki] Paket 'kde-l10n-de' existiert nicht

Wenn du weißt, wie es richtig wäre, kannst du es ändern.

Offline

Schnellantwort auf dieses Thema

Schreibe deinen Beitrag und versende ihn
Deine Antwort

Fußzeile des Forums